#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2024 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
pl:
  plugin_openproject_reporting:
    name: "Raportowanie OpenProject"
    description: "Ta wtyczka umożliwia tworzenie niestandardowych raportów kosztów z filtrowaniem i grupowaniem utworzonym przez wtyczkę OpenProject Czas i koszty."
  button_save_as: "Zapisz raport jako..."
  comments: "Komentarz"
  cost_reports_title: "Czas i koszty"
  label_cost_report: "Raport kosztów"
  label_cost_report_plural: "Raporty kosztów"
  description_drill_down: "Pokaż szczegóły"
  description_filter_selection: "Wybór"
  description_multi_select: "Pokaż multiselect"
  description_remove_filter: "Usuń filtr"
  information_restricted_depending_on_permission: "W zależności od uprawnień ta strona może zawierać ograniczone informacje."
  label_click_to_edit: "Kliknij aby edytować."
  label_closed: "Zamknięte"
  label_columns: "Kolumny"
  label_cost_entry_attributes: "Wejściowe parametry kosztów"
  label_days_ago: "podczas ostatnich dni"
  label_entry: "Parametr kosztów"
  label_filter_text: "Filtr tekstu"
  label_filter_value: "Wartość"
  label_filters: "Filtr"
  label_greater: ">"
  label_is_not_project_with_subprojects: "nie jest (zawiera podprojekty)"
  label_is_project_with_subprojects: "jest (zawiera podprojekty)"
  label_work_package_attributes: "Atrybuty zadań"
  label_less: "<"
  label_logged_by_reporting: "W dzienniku zarejestrował:"
  label_money: "Wartość pieniężna"
  label_month_reporting: "Miesiąc (wydatki)"
  label_new_report: "Nowy raport kosztowy"
  label_open: "Otwarte"
  label_operator: "Operator"
  label_private_report_plural: "Prywatny raport kosztów"
  label_progress_bar_explanation: "Generuj raport..."
  label_public_report_plural: "Publiczny raport kosztów"
  label_really_delete_question: "Czy na pewno chcesz usunąć ten raport?"
  label_rows: "Wiersze"
  label_saving: "Zapisywanie ..."
  label_spent_on_reporting: "Data (wydatki)"
  label_sum: "Suma"
  label_units: "Jednostki"
  label_week_reporting: "Tygodniu (wydatki)"
  label_year_reporting: "Roku (wydatki)"
  label_count: "Ilość"
  label_filter: "Filtr"
  label_filter_add: "Dodaj filtr"
  label_filter_plural: "Filtry"
  label_group_by: "Grupuj według"
  label_group_by_add: "Dodaj grupowanie po atrybucie"
  label_inactive: "«nieaktywne»"
  label_no: "Nie"
  label_none: "(brak danych)"
  label_no_reports: "Nie ma jeszcze żadnych raportów kosztów."
  label_report: "Raport"
  label_yes: "Tak"
  load_query_question: "Raport będzie zawierał %{size} komórek tabeli. Eksport może zająć trochę czasu. Czy nadal chcesz wygenerować raport?"
  permission_save_cost_reports: "Zapisz publiczny raport kosztów"
  permission_save_private_cost_reports: "Zapisz prywatny raport kosztów"
  project_module_reporting_module: "Raporty kosztów"
  text_costs_are_rounded_note: "Wyświetlane wartości są zaokrąglane. Wszystkie obliczenia opierają się na wartościach niezaokrąglonych."
  toggle_multiselect: "włączyć/wyłączyć multiselect"
  units: "Jednostki"
  validation_failure_date: "nie jest poprawną datą"
  validation_failure_integer: "nie jest prawidłową liczbą całkowitą"
  export:
    cost_reports:
      title: "Twój eksport raportów kosztów w formacie XLS"
  reporting:
    group_by:
      selected_columns: "Wybrane kolumny"
      selected_rows: "Wybrane wiersze"
